BEGIN;


--Add further bed height file header info columns

ALTER TABLE bed_height ADD COLUMN sounding_width_info VARCHAR(256);
COMMENT ON COLUMN bed_height.sounding_width_info IS 'File header line info "ausgewertete Peilbreite"' ;

ALTER TABLE bed_height ADD COLUMN "comment" VARCHAR(256);
COMMENT ON COLUMN bed_height."comment" IS 'File header line info "weitere Bemerkungen"' ;


--Add bed_height_values columns for min height (Talweg) and max height (Kammlage) (same type as existing value column)

ALTER TABLE bed_height_values ADD COLUMN min_height NUMERIC;
COMMENT ON COLUMN bed_height_values.min_height IS 'Minimum bed height (Talweg) in m' ;

ALTER TABLE bed_height_values ADD COLUMN max_height NUMERIC;
COMMENT ON COLUMN bed_height_values.max_height IS 'Maximum bed height (Kammlage) in m' ;


COMMIT;
